@import url(print-default.css);
#header.hp div, #header-img, .veneer, #rightcolnews {display:none}
#header h1 span {font-style:italic;font-size:1.7em}

/* Internal Home Page Central Content */
#contenthp {height:375px;padding:1.8em 2em 1em 2.6em;font-family:verdana, arial, helvetica, sans-serif;color:#333}
html>/**/body #contenthp {height:auto;min-height:375px}
#contenthp ul {padding:0.2em 0;margin-left:3em}
#contenthp ul li {font-size:0.85em;list-style:url(http://www.bath.ac.uk/assets/images/arrowo.gif);padding-bottom:0.7em}
#contenthp h1 {font:1.5em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #039;margin:1em 0}
#contenthp h2 {font:1.3em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #36c;margin:1em 0}
#contenthp h3 {font:1.2em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #36c;margin:1em 0}
#contenthp h4 {font:1.1em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #039;margin:1em 0}
#contenthp p {margin:0.5em 0}

/* Staff and Students Pages Central Content */
#content {height:375px;padding:1.9em 2em 1em 2.6em;font-family:verdana, arial, helvetica, sans-serif;color:#333}
html>/**/body #content {height:auto;min-height:375px}
#content h1 {font:1.5em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #039;margin:1em 0}
#content h2 {font:1.3em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #36c;margin:1em 0}
#content h3 {font:1.2em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #36c;margin:1em 0}
#content h4 {font:1.1em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #039;margin:1em 0}
#content p {margin:1em 0}
#content p.notes {color:#666}
#content span.noteshead {color:#666;font-weight:bold}
#content span.top {text-align:right}
#content p#boilerplate {border-top:1px dashed #666;color:#666;font-size:0.85em}
#content ul {padding:0.1em 0;margin-left:2em}
#content ul {margin-left:1.5em;list-style:url(http://www.bath.ac.uk/assets/php/bullet.php?p=36c)}
#content ul li {padding:0.3em 0 0.3em 0.5em}
#content ul li.ss {font-size:0.94em;padding:0.2em 0 0.1em 0.2em}

/* News Page Central Content */
#contentnews {height:375px;padding:1.9em 2em 1em 2.6em;font-family:verdana, arial, helvetica, sans-serif;color:#333}
html>/**/body #contentnews {height:auto;min-height:375px}
#contentnews h1 {font:1.5em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #039;margin:1em 0}
#contentnews h2 {font:1.3em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #36c;margin:1em 0}
#contentnews h3 {font:1.2em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #36c;margin:1em 0}
#contentnews h4 {font:1.1em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #039;margin:1em 0}
#contentnews p {margin:1em 0}
#contentnews p.notes {color:#666}
#contentnews span.noteshead {color:#666;font-weight:bold}
#contentnews span.top {text-align:right}
#contentnews p#boilerplate {border-top:1px dashed #666;color:#666;font-size:0.85em}
#contentnews ul {padding:0.1em 0;margin-left:2em}
#contentnews ul.numbered {list-style:decimal}
#contentnews ul.disc {margin-left:1.5em;list-style:url(http://www.bath.ac.uk/assets/php/bullet.php?p=36c)}
#contentnews ul.none {list-style:none}
#contentnews ul li {padding:0.2em 0}
#contentnews ul.disc li {padding-left:0.5em;}

/* News Index Page Central Content */
#contentnewsindex {height:375px;padding:1.9em 2em 1em 2.6em;font-family:verdana, arial, helvetica, sans-serif;color:#333}
html>/**/body #contentnewsindex {height:auto;min-height:375px}
#contentnewsindex h1 {font:1.5em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #039;margin:1em 0}
#contentnewsindex h2 {font:1.3em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #36c;margin:1em 0 0.5em 0}
#contentnewsindex h3 {font:1.2em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #36c;margin:1em 0}
#contentnewsindex h4 {font:1.1em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #039;margin:1em 0}
#contentnewsindex h5 {font:1.1em Geneva, Arial, Helvetica, sans-serif;font-weight:bold;color: #333;margin:1em 0}
#contentnewsindex p {margin:1.7em 0}
#contentnewsindex p span {color:#666;font-family:arial, verdana, helvetica, sans-serif;}
#contentnewsindex p a {font-weight:bold}
#contentnewsindex ul {margin-left:2em}
#contentnewsindex ul li {margin-left:1.5em;list-style:url(http://www.bath.ac.uk/assets/php/bullet.php?p=36c);padding:0.2em 0}